<template>
    <div class="main_subs" v-if="$store.getters.getCarts.length !== 0">
      <div v-for="cart in $store.getters.getCarts" :key="cart" class="subs">
        <div class="sub"></div>
    </div>
</div>
<div v-else>
  Нет подписок
  </div>  
</template>

<script>
export default {
    data() {
  },
}
</script>

<style lang="scss">
.sub{
    background-color:black;
    width: 228px;
    height: 304px;
    border-radius: 10px;
}
.main_subs{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}
</style>